<?php

namespace web\docs;

class index {
    public static function json_init() {
        global $db;
        $csql = new \ciy\sql('doc_help');
        $csql->where('isuse', 1)->order('csort desc,id');
        $ret['menu'] = $db->get($csql);
        if ($ret['menu'] === false)
            return errjson('菜单获取失败:' . $db->error);
        return succjson($ret);
    }
}
